@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Bayon&display=swap");
*, *::before, *::after {
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

body {
  min-height: 100vh;
  line-height: 1.5;
}

h1, h2, h3, h4, button, input, label {
  line-height: 1.1;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

img, picture {
  max-width: 100%;
  display: inline-block;
}

input, button, textarea, select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

*,
input,
:before,
:after {
  box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  position: relative;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, legend, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, btn {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-family: inherit;
  box-sizing: border-box;
  word-break: break-word;
}

ol, ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:focus {
  outline: 0;
}

a {
  text-decoration: none;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* common */
body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "Meiryo UI", "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media (max-width: 959px) {
  body #header {
    position: absolute;
    width: 100%;
    z-index: 2;
  }
  body #header .header_wrapper {
    padding: 5.3333333333vw 6.1333333333vw;
  }
  body #header .header_wrapper .logo {
    width: 27.2vw;
  }
  body #header .header_wrapper .breadcrumbs {
    display: flex;
    font-size: 13px;
    white-space: nowrap;
    margin-top: 20px;
    overflow-x: auto;
  }
  body #header .header_wrapper .breadcrumbs::-webkit-scrollbar {
    display: none;
  }
  body #header .header_wrapper .breadcrumbs li {
    color: #ffffff;
  }
  body #header .header_wrapper .breadcrumbs li a {
    color: #ffffff;
  }
  body #header .header_wrapper .breadcrumbs li:not(:last-of-type) {
    align-items: center;
    display: flex;
  }
  body #header .header_wrapper .breadcrumbs li:not(:last-of-type)::after {
    content: "";
    width: 5px;
    height: 10px;
    display: block;
    background: url("../images/ico-arrow.svg") no-repeat;
    background-size: contain;
    margin-left: 10px;
    margin-right: 10px;
  }
  body .main {
    background-color: #F2F2F2;
  }
  body .main .store_header {
    height: 90.4vw;
    background: url("../images/header_bg.png") no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  body .main .store_header::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    position: absolute;
  }
  body .main .store_header::after {
    content: "";
    width: 100%;
    height: 5px;
    background-color: #53268A;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  body .main .store_header .page_title {
    padding: 0 5.3333333333vw;
    margin-top: 5.3333333333vw;
    text-align: center;
    color: #ffffff;
    font-family: "Bayon", sans-serif;
    font-weight: 400;
    font-size: max(12.8vw, 50px);
    z-index: 1;
    letter-spacing: -1px;
  }
  body .main .store_header .page_title span {
    display: block;
    font-size: 3.2vw;
    line-height: 1.7;
    letter-spacing: 0.4px;
  }
  body #footer {
    background-color: #1C1C1C;
    color: #ffffff;
    font-size: clamp(13px, 0.8125vw, 24px);
  }
  body #footer .footer_wrapper {
    padding: 13.3333333333vw 5.3333333333vw;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list {
    border-bottom: 1px solid #4d4d4d;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item {
    border-top: 1px solid #4d4d4d;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item a {
    display: inline-block;
    width: 100%;
    padding: 30px 0;
    position: relative;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item a::after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background: url("../images/ico-footer-arrow.svg") no-repeat;
    position: absolute;
    top: calc(50% - 6px);
    right: 5.3333333333vw;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .copyright {
    margin-top: 13.3333333333vw;
    font-size: 2.9333333333vw;
    text-align: center;
    color: #4d4d4d;
  }
}
@media (min-width: 960px) {
  body #header {
    position: absolute;
    width: 100%;
    z-index: 2;
  }
  body #header .header_wrapper {
    padding: 33px 3.75vw;
  }
  body #header .header_wrapper .logo {
    width: 150px;
  }
  body #header .header_wrapper .breadcrumbs {
    display: flex;
    font-size: 14px;
    white-space: nowrap;
    margin-top: 30px;
  }
  body #header .header_wrapper .breadcrumbs li {
    color: #ffffff;
  }
  body #header .header_wrapper .breadcrumbs li a {
    color: #ffffff;
  }
  body #header .header_wrapper .breadcrumbs li:not(:last-of-type) {
    align-items: center;
    display: flex;
  }
  body #header .header_wrapper .breadcrumbs li:not(:last-of-type)::after {
    content: "";
    width: 5px;
    height: 10px;
    display: block;
    background: url("../images/ico-arrow.svg") no-repeat;
    background-size: contain;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 1px;
  }
  body .main {
    background-color: #F2F2F2;
  }
  body .main .store_header {
    height: 33.125vw;
    min-height: 530px;
    background: url("../images/header_bg.png") no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  body .main .store_header::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    position: absolute;
  }
  body .main .store_header::after {
    content: "";
    width: 100%;
    height: 5px;
    background-color: #53268A;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  body .main .store_header .page_title {
    padding: 0 1.25vw;
    margin-top: 1.25vw;
    text-align: center;
    color: #ffffff;
    font-family: "Bayon", sans-serif;
    font-weight: 400;
    font-size: 6.25vw;
    z-index: 1;
    letter-spacing: -1px;
  }
  body .main .store_header .page_title span {
    display: block;
    font-size: 22px;
    line-height: 1.7;
    letter-spacing: 0.4px;
  }
  body #footer {
    background-color: #1C1C1C;
    color: #ffffff;
    font-size: 0.8125vw;
  }
  body #footer .footer_wrapper {
    padding: 4.25vw 3.75vw;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list {
    display: flex;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item {
    border-right: 1px solid #4d4d4d;
    padding-right: 1.375vw;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item a {
    display: inline-block;
    position: relative;
    font-size: 13px;
    color: #ffffff;
    opacity: 0.9;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item a::after {
    content: "";
    display: block;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item:not(:first-of-type) {
    padding-left: 1.375vw;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .footer_menu_list .footer_menu_item:last-of-type {
    border-right: 0;
  }
  body #footer .footer_wrapper .footer_menu .footer_menu_inner .copyright {
    font-size: 11px;
    text-align: center;
    color: #ffffff;
    opacity: 0.5;
  }
}